//Made by MJRLegends

//pressure pipes
if (FML.isModLoaded("pressure")){
 NEI.override("pressure:Canister", [0]);
}

//extra cells
if (FML.isModLoaded("extracells")){
 NEI.hide("extracells:pattern.fluid");
}

//OpenBlocks
if (FML.isModLoaded("OpenBlocks")){
 NEI.override("OpenBlocks:tank", [0]);
}

//IC2
if (FML.isModLoaded("IC2")){
 NEI.hide("IC2:itemFluidCell");
 NEI.override("IC2:itemCellEmpty", [0]);
 NEI.hide("IC2:itemCropSeed");
}

//Mekanism
if (FML.isModLoaded("Mekanism") && Mekanism_enabled){
  NEI.override("Mekanism:MachineBlock2", [0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15]);
}

//Practicalities 
NEI.hide("JotatosPracticalities:vaultPart");
NEI.hide("eplus:enchantment_scroll");
NEI.hide("ae2wct:magnetCard");
NEI.hide("PneumaticCraft:plasticPlant");
NEI.hide("harvestcraft:market");
NEI.hide("Aroma1997Core:wrenched");
NEI.hide("BiblioCraft:BookcaseFilled");
NEI.hide("TConstruct:creativeModifier");
NEI.hide("PeripheralsPlusPlus:interactiveSorter");
NEI.hide("PeripheralsPlusPlus:meBridge");